/*.row {
  position:relative;
  overflow:hidden;
  padding-bottom:100%;
}

.row img {
  position: absolute;
}*/

body {
  /*text-align: center;*/
}

img {
  margin-top: 25px;
}

footer {
  margin-top: 10px;
  margin-left: 10px;
  font-family: 'lato', sans-serif;
}

.container {
  margin-top: 50px;
  /*text-align: center;*/
}

.navbar-nav {
  font-family: 'lato', sans-serif;
}

.navbar-brand {
  font-family: 'Satisfy', cursive;
}

.image img{
  width: 100%;
}

.overlay {
  position: absolute;
  left: 0;
  right: 0;
}

.image-grid {
    height: 100%;
    width: 100%;
    position: absolute;
}
.overlay {
    position: absolute;
    bottom: -100%;
    height : 100%;
    width : 100%;
    background: transparent;
    opacity:.3;
    text-align: center;
    color: white;
    text-shadow: 1px 1px gray;
    font-size: 30px;
    font-family: 'Josefin Sans';
}

.wrapper {
  height: 300px;
  width: 300px;
  overflow: hidden;
}

.image {
    position: relative;
    /*width:200px;*/
    /*height:200px;*/
    overflow:hidden;
}

.image:hover .overlay {
    bottom: 0;
    -webkit-transition: all 1s, -webkit-transform 1s;
    transition: all 1s, transform 1s;
    /*width:50%;*/
    height:50%;
    opacity:1;
}


